/* Media query for screens with a width of 1242px or higher */
@media screen and (min-width: 1242px) {
    .original-placement {
        display: none; /* Hide the original placement on larger screens */
    }

    .new-placement {
        display: flex; /* Show the new placement on larger screens */
        margin-left: auto;
    }

    #content {
        display: none;
    }
}
